.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}

ul.nav.navbar-nav {
  margin-right: 50px;
}

.main-menu .navbar-nav>li>a {
  font-family: 'Tajawal', sans-serif;
  font-size: 1.65rem;
}

.main-menu .navbar-nav>.active>a, .main-menu .navbar-nav>.active>a:hover, .main-menu .navbar-nav>.active>a:focus {
  background-color: transparent;
  color: #400040;
  border-bottom: 3px solid #400040;
}

.main-menu .navbar-nav>li>a:hover {
  color: #400040;
}

.single_home_content>h1 {
  text-align: right;
  padding-right: 70px;
}

p.bannerDescription {
  font-family: 'Tajawal', sans-serif;
  padding-right: 70px;
  text-align: right;
}

#works_2 .single_works_2_content {
  direction: rtl;
}

#works_2 .single_works_2_text p {
  font-family: 'Tajawal', sans-serif;
}

#works_2 .single_works_2_text i {
  float: right !important;
  margin-left: 5px;
  margin-right: 5px;
}

#descriotion .right_desc_text>h1, #descriotion .right_bottom_description>h6 {
  color: #400040;
  direction: rtl;
}

#descriotion .right_desc_bottom_text {
  direction: rtl;
  float: right !important;
}

#descriotion .right_single_bottom_text i {
  float: right !important;
  color: #400040;
}

#descriotion .right_desc_text>p {
  font-family: 'Tajawal', sans-serif;
  color: #fff;
  direction: rtl;
}

#descriotion .right_bottom_description>p {
  color: #fff;
  padding-left: 0px;
  padding-right: 20px;
  font-family: 'Tajawal', sans-serif;
}

#description_second h1, #description_second h6 {
  direction: rtl;
}

#description_second p {
  direction: rtl;
}

#description_second .second_heading_text>p {
  font-family: 'Tajawal', sans-serif;
}

#description_second .right_bottom_description>p {
  font-family: 'Tajawal', sans-serif;
}

#description_second .right_bottom_description {
  padding-left: 0px;
  padding-right: 20px;
}

#description_second .second_single_text i {
  float: right !important;
}

#apps_gallery .gallery_heading_text>p {
  font-family: 'Tajawal', sans-serif;
}

#googlemap .container {
  width: 100%;
  padding: 0;
  margin: auto;
}

#map {
  width: 100%;
  min-height: 300px;
  height: 350px;
}

#message .message_heading_text>p {
  font-family: 'Tajawal', sans-serif;
  color: #777;
}

#message input, #message textarea {
  font-family: 'Tajawal', sans-serif;
}

#footer .socail_bookmark a:hover i {
  color: #fff;
}

#footer .socail_bookmark a i {
  color: #555;
  #border-color: #555;
}

#footer .copyright_text:before {
  padding: 0px;
}

#footer .copyright_text p {
  font-family: 'Tajawal', sans-serif;
  font-size: 1.3rem;
  color: #777;
  padding: 0px;
}

#footer .copyright_text p a {
  color: #FF3366;
}

#footer .copyright_text p a:hover {
  color: #400040;
}

/** Media Query **/

@media (min-width: 768px) {
  .navbar-nav>li {
    float: right !important;
  }
}

@media (max-width:768px) and (min-width:320px) {
  .navbar-default .navbar-toggle {
    border-color: #fff !important;
    background-color: #FF3366;
  }
  .single_home_content>h1 {
    text-align: center;
    padding-right: 0px;
    margin: auto;
    width: 90%;
  }
  p.bannerDescription {
    font-family: 'Tajawal', sans-serif;
    text-align: center;
    padding-right: 0px;
    margin: auto;
    width: 90%;
  }
  #bgimage .iphone>img {
    width: 70%;
    margin-top: -30px;
  }
  #bgimage .single_home_content img {
    width: 40%
  }
  #bgimage .button {
    display: block;
    margin-top: 50px;
  }
  #bgimage .button a {
    margin-top: 50px;
    display: inline;
  }
  #works_2 .text_deatels {
    width: 100%;
    float: none !important;
    padding-left: 0px !important;
  }
  #works_2 .single_works_2_text i, #works_2 .single_works_2_text h3, #works_2 .single_works_2_text p {
    float: none !important;
    margin: auto;
    display: block;
    text-align: center;
    padding: 5px 0px;
  }
}
